[Layer1]
File=../ScreenAward trophy Peak10000Combo
OnCommand=Zoom,0.7;x,60;y,-80;RotationY,-15

[Layer2]
Text=10000 Combo
File=_v 26px bold white
OnCommand=HorizAlign,left;ShadowLength,2;maxwidth,250;maxwidth,250